@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,600,600i';


/* #Page Styles
================================================== */
html{background:#000000}
body {font-family: 'Open Sans', sans-serif;color:#3EFF9F; font-size:1.1em;}
.logo {text-align:center; margin-top:10px}
.logo img {max-width:100%; height:auto; display:inline-block; margin-bottom:20px }
.slogan{font-weight:bold; font-style:italic; text-align:center; font-size:1.15em; line-height:1.3em }
.heading{text-align:center; font-size:1.3em; margin-bottom:40px; line-height: 1.2em; }
.quote{text-align:center; font-size:1.35em; line-height:1.25em}
a, a:hover{text-decoration:none; color:#3EFF9F;}
.square{margin-left:142px!important; margin-bottom:40px}
h1{color:#3EFF9F; margin:40px 0;font-family: 'Open Sans', sans-serif!important; font-weight:bold; text-align:center; font-size:2.3em}
.hide{display:none}

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.square{margin-left:80px!important; margin-bottom:35px}		
		h1{font-size:1.9em}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.square{margin-left:28px!important; margin-bottom:35px}		
		h1{font-size:1.99em; line-height:1.2em}
		.quote{font-size:1.1em}
		.hide{display:block}
	}
